.TH "orte_iof_base_endpoint_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte_iof_base_endpoint_t \- Structure that represents a published endpoint.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <iof_base_endpoint.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBopal_list_item_t\fP \fBsuper\fP"
.br
.ti -1c
.RI "orte_iof_base_mode_t \fBep_mode\fP"
.br
.ti -1c
.RI "orte_process_name_t \fBep_name\fP"
.br
.ti -1c
.RI "int \fBep_tag\fP"
.br
.ti -1c
.RI "int \fBep_fd\fP"
.br
.ti -1c
.RI "int \fBep_state\fP"
.br
.ti -1c
.RI "uint32_t \fBep_seq\fP"
.br
.ti -1c
.RI "uint32_t \fBep_ack\fP"
.br
.ti -1c
.RI "opal_event_t \fBep_event\fP"
.br
.ti -1c
.RI "\fBopal_list_t\fP \fBep_frags\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
Structure that represents a published endpoint. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
